.architectures {
  display: flex;
  flex-direction: column;
  /* background-color: red; */
  gap: 30px;
  font-size: 1.2rem;
  width: 70%;
  margin-top: 30px;
  margin-left: 10%;
}
.architecture-writeup a {
  font-weight: bold;
  font-size: 1.5rem;

  text-decoration: none;
  /* color: #bf0e7d; */
  color: rgb(90, 110, 176);
}
.architecture-writeup a:hover {
  color: rgb(150, 170, 234);
}

.architecture-project {
  margin-left: 20px;
}

.architecture-skills {
  margin-top: 5px;
  font-size: 1.2rem;
}

.topics-skills {
  font-size: 0.9rem;
  color: #b92072;
}
